﻿.ext-form               { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }

textarea,
input[type="text"],
input[type="password"]  { width: 100%; font-family: 'Open Sans', sans-serif; font-size: 1em; /* 14px */ font-weight: 400; border: none; padding: 8px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
select                  { width: 100%; font-family: 'Open Sans', sans-serif; font-size: 1em; /* 14px */ font-weight: 400; border: none; padding: 8px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; cursor: pointer; -webkit-appearance: none; -moz-appearance: none; appearance: none; background: url(../images/selectArrow.png) no-repeat 97% 50% #FFF; }

textarea.error,
input.error,
select.error            { border: 2px solid }

.element                { margin: 1.5%; clear: none; float: left }
.element-center         { clear: none; margin:0 auto }

.err-field              { width: 97%; padding: 5px 5px 0 5px; }

.box-form               { clear: both; float: none; display: inline-block; width: 95%; min-height: 100px; margin: 0; padding: 0; }

.field-row              { width: 100%; height:100%; overflow: hidden }

.el-size-100            { width: 97%; }
.el-size-50             { width: 97%; }
.el-size-33_3           { width: 97%; }
.el-size-25             { width: 97%; }

.box-testi-privacy      { clear: both; float: left; display: block; width: 100%; margin-top: 1.5%; margin-bottom: 0; padding: 0 10px; }
.box-testi-privacy p    { margin:10px 0; padding:0; font-family: 'Open Sans', sans-serif; font-weight: 300; font-size: 1em; /* 13px */ color: #FFFFFF; margin: 0; line-height: 20px; text-align: justify; }

.submitbtn-form         { clear: none; float: left; display: block; font-family: 'Roboto', sans-serif; font-size: 1em; /* 13px */ font-weight: 400; text-transform: uppercase; color: rgba(255, 255, 255, 1); background-color: rgba(51, 51, 51, 0.7); border: none; margin-top: 5%; margin-bottom: 2%; margin-left: 1%; margin-right: 1%; padding: 3.4%; width: 98%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.submitbtn-form:hover   { background-color: rgba(51, 51, 51, 0.3); -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; transition: all .2s ease-in-out; }

.box-form-reclami h3             { color:white; text-align:center }

@media only screen and (min-width: 481px ) {
    .box-form               { width: 95%; }
}

@media only screen and (min-width: 769px ) {
    textarea,
    input[type="text"],
    input[type="password"]  { padding: 11px; }
    select                  { padding: 10px; }

    .el-size-100            { margin: 0.5% 1%; width: 98%; } /* Calcolo margine(top-bottom): 24 / width% (es: width = 48%  => margine = 24/48 = 0.5%  */
    .el-size-50             { margin: 0.5% 1%; width: 48%; }
    .el-size-33_3           { margin: 0.5% 1%; width: 31.333%; }
    .el-size-25             { margin: 0.5% 1%; width: 23%; }
    .el-size-16_6           { margin: 0.5% 1%; width: 14.666%; }
    .box-form               { width: 95%; }
}

@media only screen and (min-width: 1025px ) {
    .box-form               { width: 70%; }
}